Subject: Re: Files needed
From: "Yarbrough Joseph" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 26 May 2010 17:25:54 -0400

I'm up north through Saturday. I do not toss any files which does not mean I can always find a specific file.  Usually I can. I'll check Monday and send them along or send an email to the negative. 
Joe

Joseph Yarbrough
Light & Shadows Photography
CompuSearch Design Services, LLC
228 Orchard
Easy Lansing, Michigan 48823
[email-masked]
517-896-9139
517-337-7649 fax

On May 26, 2010, at 5:04 PM, Mike <[email-masked]> wrote:

> Hi Joe.
> I was wondering if you would have some older files that you could send over to me.  There were South Dakota posters that we had Safety posters on them.  I believe it was page 2 and there were 4 separate poster sections.  I don't remember exactly what year but my guess would be maybe 2004 or 2005.  Any chance you may still have those?  Let me know.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]